@charset "utf-8";
/*
 * COLUMNS	#########################################################
 */

body {
	background:url("/images/bg_body.png") #ebebeb no-repeat top center;
	background-attachment: fixed;
	min-width: 1190px !important;
}

blockquote {
  min-height: 5.5em;
}

.slider-area {
  margin-left: 0;
  margin-right: 0;
  }

.column { 
  float:left;
  }
.column.one { 
  width:33.33%;
  padding-right: 30px;
  }

.column img {
	height:auto;
}

.style-1-1 .column {width:50%; padding-right:3em;}
.style-1-1 .column:last-child {padding-right:none;}

.style-2-1 > .column { 
  width:62%;
  padding-right: 50px; 
  }
.style-2-1 > .column + .column { 
  width:38%; 
  padding-right: 0; 
  }

.csc-default { 
  /*margin-bottom: 3em;*/ 
  }
.csc-default:after {
	content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.container {
	max-width:1190px;
	min-height:1200px;
	margin:0 auto 2em auto;
	background:#FFF;
	padding:1.5em 45px;
}

.containerPic {
	max-width:1190px;
	margin:0 auto 2em auto;
	background:#FFF;
	padding:1.5em 45px;
}

.left-area {
    float: left;
    margin-right: 2%;
    width: 26%;
}

.content-area {
	width:70%;
	float:right;
}

@media all and (min-width: 0) { 
  .contact-area {
    display: block;
    position: relative;
    }
  .contact-area a {
    background: none repeat scroll 0 0 #D6007F;
    color: #FFFFFF;
    padding: 0.7em 2.25em;
    display: inline-block;
    position: absolute;
    left: -6px;
    top: 0;
    text-transform: uppercase;
    -webkit-transform-origin: 0 0;
    -webkit-transform: rotate(-90deg) translateX(-100%) translateY(-100%);
    -ms-transform-origin: 0 0;
    -ms-transform: rotate(-90deg) translateX(-100%) translateY(-100%);
    -moz-transform-origin: 0 0;
    -moz-transform: rotate(-90deg) translateX(-100%) translateY(-100%);
    -o-transform-origin: 0 0;
    -o-transform: rotate(-90deg) translateX(-100%) translateY(-100%);
    transform-origin: 0 0;
    transform: rotate(-90deg) translateX(-100%) translateY(-100%);
    }
  .contact-area a:hover,
  .contact-area a:focus {
    color: #eee;
    }
  .contact-area b {
    display: none;
  }
}
@media all and (min-width: 1280px) { 
  .contact-area a {
    left: -45px;
  }
}


/*
 * HEADER
 */

button.togglenav {
	display:none;		
	}

@media (min-width:1100px) {
  .slider-area .csc-textpic-text {
  	right: 2.5em;
  	bottom: .5em;
    }
}

.togglenav {
	display:none;
}

.navigation {
	display:block;
}

/*
 * CONTENT
 */

.twoColumnList li {
  width: 45%;
  float: left;
}

.csc-textpic-imagewrap .csc-textpic-image {
	margin-right:0 !important;
	max-width:220px;
}
